html{
    scroll-behavior: auto !important;
}

body{
    background-color: #fbfcfd;
}

input[type="file"].form-control{
    padding: 2px 10px 0!important;
}

input[type=checkbox] {
    margin-right: 10px;
    transform: scale(1.5);
}

@media (max-width: 991px) {
    .sign_right {
        padding: unset!important;
    }
}

.honey-wrapper{
    display: none;
}